Subject: Leave Request - Jessica
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, deeksha <[email-masked]>
Date: Mon, 8 Feb 2021 04:51:47 -0700 (MST)

Hi Sara, 

Jessica for the Chinese New Year which is Feb 11 and Feb 12, 2021. Considering it is a new year for her we would need to accommodate this for once. 

I have advised the team again to send any leave request in advance and plan out well so that we do not have any issues accomodating it. 

I will speak to Yama and Marika to cover in her absence. We have had only 2 calls last week for Chinese, Hong Kong, and Singapore lines which means the other team members would be able to cover. 

I will ask her to complete her tickets before she goes on leaves. For the rest, we will divide it within the team as she handles mostly English tickets. 

Regards, 
Pritish Nandi